On Thu, Oct 30, 2003 at 10:08:13AM -0500, M.D. DeWar wrote:
> I am trying to install java.
> Finally with some help from another person on the java freebsd list I am
> getting there.
> However I have run into this error and not sure how to fix it.
> 
> Your libtool installation is out of date. Please remove
> and reinstall /usr/ports/devel/libtool.
> 
> In /usr/local/bin I have libtools.  a libtools -- version says 1.4
> 
> The /usr/ports/devel/libtool distinfo file says the port is 1.3.4

OK, but which ports do you have installed?

[EMAIL PROTECTED]:~ ls -ld /var/db/pkg/libtool*
drwxr-xr-x  2 root  wheel  512 Jul 31 03:57 /var/db/pkg/libtool-1.3.5_1

Kris

Attachment: pgp00000.pgp
Description: PGP signature

Reply via email to